@charset "utf-8";
/*** teiki ***/
.soap_tokuten_teiki {
  width: 100%;
  background-image: url("../img/soap/teiki/bg01.png");
  background-color: rgba(247, 243, 237, 0.6);
  background-size: 100%;
  background-position: center top;
  background-repeat: no-repeat;
  padding: 4em 2em;
}
.soap_tokuten_teiki h2 {
  text-align: center;
}
.tokutenbox {
  display: flex;
  justify-content: space-evenly;
}
.tokutenboxitem {
  padding: 1em;
  display: flex;
  flex-wrap: nowrap;
  flex-direction: column;
}
.tokutenboxitem:nth-child(2) {
  padding-top: 3em;
}
ol.numlist {
  counter-reset: list;
  list-style-type: none;
  font: 14px/1.6 'arial narrow', sans-serif;
  padding: 1.5em 0 2em;
}
ol.numlist li {
  position: relative;
  padding: 7px 15px 7px 40px;
  margin: 7px 10px 10px 30px;
  font-size: 1.2em;
  border-bottom: dashed 1px #8d782d;
}
ol.numlist li:before {
  counter-increment: list;
  content: counter(list);
  position: absolute;
  left: 0px;
  width: 25px;
  height: 25px;
  line-height: 25px;
  text-align: center;
  color: #fff;
  background: #8d782d;
  border-radius: 50%;
  top: 50%;
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
a.sukoyakabtn {
  display: inline-block;
  width: 100%;
  color: #fff;
  cursor: pointer;
  font-size: 1.6em;
  padding: 1em;
  background: #c6a46a;
  text-align: center;
  text-decoration: none;
  border-radius: 10px;
  position: relative;
  overflow: hidden;
  letter-spacing: 1px;
  margin-top: auto;
}
a.sukoyakabtn::before {
  content: '';
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: -100%;
  background-image: linear-gradient(130deg, rgba(255, 255, 255, 0) 25%, rgba(255, 255, 255, 0.5) 50%, rgba(255, 255, 255, 0) 75%);
}
a.sukoyakabtn:hover::before {
  -webkit-animation: shine 0.5s;
  animation: shine 0.5s;
}
@-webkit-keyframes shine {
  100% {
    left: 100%;
  }
}
@keyframes shine {
  100% {
    left: 100%;
  }
}
.soap {
  width: 100%;
  margin-bottom: 5em;
  background-image: url("../img/toothbs/bg05.png"), url("../img/toothbs/bg01_pc.jpg");
  background-size: 100%;
  background-position: center bottom, center top;
  background-repeat: no-repeat;
  padding: 100px 0 650px;
}
.pconly {
  display: block;
}
.sponly {
  display: none;
}
/*** normal ***/
.soap_tokuten_normal {
  width: 100%;
  background-image: url("../img/soap/normal/bg01.png");
  background-color: rgba(247, 243, 237, 0.6);
  background-size: 100%;
  background-position: center top;
  background-repeat: no-repeat;
  padding: 4em 2em;
}
.soap_tokuten_normal h2 {
  text-align: center;
}
.soaparrow {
  position: relative;
  display: inline-block;
  letter-spacing: 0.1em;
  padding-right: 1em;
  margin-right: 2em;
}
.soaparrow:after {
  content: '';
  width: 8px;
  height: 8px;
  border: 0;
  border-top: solid 2px #8d782d;
  border-right: solid 2px #8d782d;
  transform: rotate(45deg);
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}
.bgpc {
  background-image: url("../img/soap/bg02_pc.jpg");
  background-size: 100%;
  background-position: center top;
  background-repeat: no-repeat;
  padding: 0em 3em 5em;
  margin-bottom: 5em;
}
.sec01 {
  margin-bottom: 6em;
}
.sec01 h2 {
  margin-top: 0;
  margin-bottom: 5em;
}
.sec02 {
  position: relative;
  text-align: center;
}
.screen-overlay1 {
  position: absolute;
  top: -120px;
  left: 46%;
  mix-blend-mode: screen;
  z-index: 10;
  pointer-events: none;
}
.componentbox {
  display: flex;
  margin: 5em auto 5em;
  justify-content: space-between;
  width: 90%;
}
.componentboxitem {
  padding: 1em;
  width: 100%;
}
.componentboxitem:nth-child(2) {
  width: 30%;
  padding-top: 10%;
  text-align: center;
}
.componentboxitem h3 {
  margin: 2em auto;
  text-align: center;
}
.componentboxitem img {
  text-align: center;
  margin: 0 auto;
}
.ttl_bge {
  font-size: 2em !important;
  letter-spacing: 0.1em !important;
  color: #8d782d !important;
}
.sec03 {
  padding-left: 40%;
  margin-bottom: 7em;
}
.sec03 p {
  font-size: 1.5em !important;
  line-height: 2em !important;
}
sup {
  position: relative;
  font-size: 50%;
  line-height: 0;
  vertical-align: super;
}
.freebox {
  display: flex;
}
.freeboxitem {
  margin: 1em 0.2em;
}
.sec04 {
  width: 100%;
  margin-bottom: 1em;
}
.iteminfobox {
  display: flex;
  justify-content: space-around;
}
.iteminfoboxitem {}
.sec04 ul {
  list-style: none;
  padding-left: 20px;
  font-size: 1.2em;
}
.sec04 ul li {
  margin-bottom: 1em;
}
.sec04 ul li::before {
  content: "○";
  display: inline-block;
  color: #333;
  margin-left: -20px;
  margin-right: 10px;
  vertical-align: middle;
}
.chu {
  font-size: 0.7em !important;
}
/****************************************************************************************
SP
****************************************************************************************/
@media screen and (max-width: 768px) {
  .soap_tokuten_teiki {
    width: 100%;
    background-image: url("../img/soap/teiki/bg01.png");
    background-color: rgba(247, 243, 237, 0.6);
    background-size: 100%;
    background-position: center top;
    background-repeat: no-repeat;
    padding: 4em 1em;
  }
  .tokutenbox {
    display: block;
    justify-content: center;
  }
  ol.numlist {
    counter-reset: list;
    list-style-type: none;
    font: 14px/1.6 'arial narrow', sans-serif;
    padding: 1.5em 0 4em;
  }
  ol.numlist li {
    position: relative;
    padding: 7px 5px 7px 40px;
    margin: 7px 0 10px 0px;
    font-size: 1.2em;
    border-bottom: dashed 1px #8d782d;
  }
  a.sukoyakabtn {
    display: inline-block;
    width: 100%;
    color: #fff;
    cursor: pointer;
    font-size: 1.35em;
    padding: 1em;
    background: #c6a46a;
    text-align: center;
    text-decoration: none;
    border-radius: 10px;
    position: relative;
    overflow: hidden;
    letter-spacing: 1px;
    margin-top: auto;
  }
  .bgsp {
    background-image: url("../img/soap/bg_sp.png");
    background-size: 100%;
    background-position: center top;
    background-repeat: no-repeat;
    padding: 1em 0 4em;
  }
  .sec01 {
    margin-bottom: 0em !important;
  }
  .sec01 h2 {
    padding: 0 !important;
    margin: 0 !important;
  }
  .componentbox {
    display: block;
    margin: 1em auto 3em;
    justify-content: space-between;
    width: 96%;
  }
  .componentboxitem:nth-child(2) {
    width: 30%;
    padding-top: 10%;
    text-align: center;
    display: inline-block;
  }
  .componentboxitem p {
    text-align: left;
  }
  .freebox {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 80%;
    margin: 0 auto 3em;
  }
  .freeboxitem {
    margin: 1em 0.2em;
    width: 30%;
  }
  .sec03 {
    padding: 16em 0 0;
    width: 100%;
    margin: 0 auto 5em;
    background-image: url("../img/soap/bg03_sp.png");
    background-size: 100%;
    background-position: center top;
    background-repeat: no-repeat;
  }
  .iteminfobox {
    display: block;
  }
  .sec03 h2 {
    padding: 0 1.5em;
  }
  .sec03 p {
    font-size: 1em !important;
    line-height: 1.8em !important;
    text-align: left;
    padding: 0 1.5em;
  }
.sec04 ul {
        list-style: none;
        padding-left: 0;
        font-size: 1.2em;
        text-align: left;
        width: 90%;
        margin: 0 auto;
    } 
  .sec04 ul li {
    margin: 0.8em auto;
    background-color: white;
    padding: 0.8em 1.5em;
    border-radius: 100px;
} 
.sec04 ul li::before {
    content:none;
    display:none;
    margin-left: 0;
    margin-right: 0;
    vertical-align: middle;
}
  .seibun {
    text-align: left;
  }
  .seibun p {
    font-size: 0.8em !important;
  }
}